.w700 { font-weight: 700; }
.italic { font-style: italic; }

.Shear-CYR-VF { font-family: 'Shear CYR VF'; }

@font-face {
	font-family:'Shear CYR VF';
	src: 	url('https://hottype.co/media/pages/fonts/shear/fonts/506d1fa938-1774557310/shearcyrvf.woff') format('woff')
;	font-style: normal;
	font-weight: 700;
}
